A:link {
	TEXT-DECORATION: none
; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #666666
}
A:visited {
text-decoration: none
; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #333333
}
A:active {
font-weight: bold; text-decoration: none
; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #666666
}
A:hover {
	TEXT-DECORATION: none;
; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #336699}
.testo { color: #333333; font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 10px; font-style : normal; line-height : normal; text-align : left; text-decoration : none; ; vertical-align: middle; font-weight: normal; height: auto}
.menusx { color: #336699; font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 10px; font-style : normal; line-height : normal; text-decoration : none; ; vertical-align: middle; font-weight: bold; height: auto}
.vocisx { color: #666666; font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 9px; font-style : normal; line-height : normal; text-align : right; text-decoration : none; ; vertical-align: middle; font-weight: normal; height: auto}
.piede { color: #006699; font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 9px; font-style : normal; line-height : normal; text-align : left; text-decoration : none; ; vertical-align: middle; font-weight: normal; height: auto }
.titoli { color: #A774A7; font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 9px; font-style : normal; line-height : normal; text-align : right; text-decoration : none; ; vertical-align: bottom; font-weight: bold; height: auto }
.testoviola { color: #336699; font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 10px; font-style : normal; line-height : normal; text-align : right; text-decoration : none; ; vertical-align: bottom; font-weight: bold; height: auto ; letter-spacing: 2pt}
.testogrande {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #333333; text-decoration: none; line-height: normal}
.testoblu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic; font-weight: bold; color: #336699; text-decoration: none; clip:   rect(   ); line-height: normal}
.sendmail {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: normal; color: #A774A7; text-decoration: none; line-height: normal}
.liens {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #333333; text-decoration: none; font-style: normal; line-height: normal}
.testoblupiccolo {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: normal; color: #336699; line-height: normal; text-decoration: none}
.EVENThomepage {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #333366; text-decoration: none}
.lienphoto {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: 500; font-variant: normal; color: #336699; line-height: normal}
.EVENThomepagebold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; font-style: normal; line-height: normal; font-weight: bold; color: #333366; font-variant: normal}
.EVENThomepageBCLIGN {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #333366; text-decoration: blink; line-height: normal}
.testograndeB {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #33333; text-decoration: none}
.invisible {
	color: #FFFFFF;
}
.liste {
	list-style-position: inside;
	list-style-type: disc;
}
